sooperlooper-1.7.3-1.8.aarch64.rpm


Advertisement

Description

sooperlooper - Live Looping Sampler

Property Value
Distribution openSUSE Leap 42.3
Repository Packman all
Package name sooperlooper
Package version 1.7.3
Package release 1.8
Package architecture aarch64
Package type rpm
Installed size 1.62 MB
Download size 351.85 KB
Official Mirror packman.inode.at
SooperLooper is a live looping sampler capable of immediate loop recording,
overdubbing, multiplying, reversing and more. It allows for multiple
simultaneous multi-channel loops limited only by your computer's available
memory.
The application is a standalone JACK client with an engine controllable via OSC
and MIDI. It also includes a GUI which communicates with the engine via OSC
(even over a network) for user-friendly control on a desktop. However, this
kind of live performance looping tool is most effectively used via hardware
(midi footpedals, etc) and the engine can be run standalone on a computer
without a monitor.

Alternatives

Package Version Architecture Repository
sooperlooper-1.7.3-1.9.x86_64.rpm 1.7.3 x86_64 Packman
sooperlooper-1.7.3-1.8.armv7hl.rpm 1.7.3 armv7hl Packman
sooperlooper - - -

Requires

Name Value
ld-linux-aarch64.so.1()(64bit) -
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit) -
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libjack.so.0()(64bit) -
liblo.so.7()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.17)(64bit) -
libncurses.so.5()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.17)(64bit) -
librubberband.so.2()(64bit) -
libsamplerate.so.0()(64bit) -
libsamplerate.so.0(libsamplerate.so.0.0)(64bit) -
libsigc-2.0.so.0()(64bit) -
libsndfile.so.1()(64bit) -
libsndfile.so.1(libsndfile.so.1.0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.14)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libtinfo.so.5()(64bit) -
libwx_baseu-2.8.so.0()(64bit) -
libwx_baseu-2.8.so.0(WXU_2.8)(64bit) -
libwx_gtk2u_adv-2.8.so.0()(64bit) -
libwx_gtk2u_adv-2.8.so.0(WXU_2.8)(64bit) -
libwx_gtk2u_core-2.8.so.0()(64bit) -
libwx_gtk2u_core-2.8.so.0(WXU_2.8)(64bit) -
libwx_gtk2u_html-2.8.so.0()(64bit) -
libwx_gtk2u_html-2.8.so.0(WXU_2.8)(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -

Provides

Name Value
application() -
application(sooperlooper.desktop) -
sooperlooper = 1.7.3-1.8
sooperlooper(aarch-64) = 1.7.3-1.8

Download

Type URL
Binary Package sooperlooper-1.7.3-1.8.aarch64.rpm
Source Package sooperlooper-1.7.3-1.8.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_42.3/ packman
  2. Install sooperlooper rpm package:
    # zypper install sooperlooper

Files

Path
/usr/bin/slconsole
/usr/bin/slgui
/usr/bin/slregister
/usr/bin/sooperlooper
/usr/share/applications/sooperlooper.desktop
/usr/share/doc/packages/sooperlooper/COPYING
/usr/share/doc/packages/sooperlooper/OSC
/usr/share/doc/packages/sooperlooper/README
/usr/share/pixmaps/sooperlooper.png
/usr/share/sooperlooper/
/usr/share/sooperlooper/presets/bcf2000.slb
/usr/share/sooperlooper/presets/edp4.slb
/usr/share/sooperlooper/presets/midiwizard.slb
/usr/share/sooperlooper/presets/oxy8.slb

Changelog

2017-02-08 - aloisio@gmx.com
- Update to version 1.7.3
- Added build_with_wx_30.patch, remove_dmalloc.patch,
sigc++-2.5.2.patch, spelling_error.patch and
use_sigc_bind.patch (imported from debian)
- Spec cleanup
2012-07-16 - pascal.bleser@opensuse.org
- initial version (1.6.18)

See Also

Package Description
sox-14.4.2-5.5.4.aarch64.rpm Sound Conversion Tools
sox-14.4.2-5.5.4.armv7hl.rpm Sound Conversion Tools
sox-14.4.2-5.5.4.x86_64.rpm Sound Conversion Tools
sox-devel-14.4.2-5.5.4.aarch64.rpm Sound Conversion Tools and Library
sox-devel-14.4.2-5.5.4.armv7hl.rpm Sound Conversion Tools and Library
sox-devel-14.4.2-5.5.4.x86_64.rpm Sound Conversion Tools and Library
spek-0.8.3-5.6.aarch64.rpm Acoustic Spectrum Analyser
spek-0.8.3-5.6.armv7hl.rpm Acoustic Spectrum Analyser
spek-0.8.3-5.9.x86_64.rpm Acoustic Spectrum Analyser
spek-lang-0.8.3-5.6.noarch.rpm Languages for package spek
spek-lang-0.8.3-5.9.noarch.rpm Languages for package spek
spotify-installer-0.9.17.8.gd06432d.31-5.5.x86_64.rpm Installer for Spotify desktop client
spotify-installer-0.9.4.183.g644e24e.428-5.3.aarch64.rpm Installer for Spotify desktop client
stockfish14-1.4-3.4.x86_64.rpm A very strong, UCI compatible Chess engine
stockfish16-1.6.3-3.4.x86_64.rpm A very strong, UCI compatible Chess engine
Advertisement
Advertisement